{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "RównaniaKwadratowe/1.0.0": {
        "dependencies": {
          "RównaniaKwadratowe_Model": "1.0.0"
        },
        "runtime": {
          "RównaniaKwadratowe.dll": {}
        }
      },
      "RównaniaKwadratowe_Model/1.0.0": {
        "runtime": {
          "RównaniaKwadratowe_Model.dll": {}
        }
      }
    }
  },
  "libraries": {
    "RównaniaKwadratowe/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RównaniaKwadratowe_Model/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}